#include <I2CLiquidCrystal.h>
#include <Wire.h>

#define I2C_ADDR   0x3c
#define BRIGHT     127

I2CLiquidCrystal oled( I2C_ADDR, (uint8_t)BRIGHT );

void setup() {
    oled.begin(16, 2);
    oled.display();
    oled.clear();
    oled.noBlink();
    oled.noCursor();
}

void loop() {
    oled.home();
    oled.print("Enjoy Arduino!");
    oled.setCursor(3, 1);
    oled.print("Connect Wi-Fi");

    delay(100000);
}

