#include <ESP8266.h>

#define SSID        "hikanet"
#define PASSWORD    "knt55153"

SoftwareSerial mySerial( 3, 2 ); 
ESP8266 wifi( mySerial );

void setup(void)
{
    Serial.begin( 9600 );

    mySerial.begin(115200);
    mySerial.println("AT+UART_CUR=9600,8,1,0,0");
    delay(10);
    mySerial.begin(9600); 
    delay(10);
        
    if ( wifi.setOprToStation() ) {
        Serial.println( "OK" );
    } else {
        Serial.println( "Error" );
    }

    if ( wifi.joinAP( SSID, PASSWORD ) ) {
        mySerial.println("AT+CIPSTA=192.168.1.200,192.168.1.1,255.255.255.0");
        delay(10);
        Serial.println( wifi.getLocalIP().c_str() );
    } else {
        Serial.println( "Failed" );
    }
}

void loop(void)
{
}

